Subject: Re: Enet on FADS

From: Jim Lewis <[email-masked]>
Date: Thu, 14 Oct 1999 17:59:35 -0500

Hello Claude,

I am using Ethernet on an 823 FADS. I sort of inherited some work that someone
else began. I don't consider it finished yet, but if you want a snapshot of
what we have now, let me know.

-Jim Lewis

Claude Robitaille wrote:

> Hi,
>
> I see many people using the FADS but yet, enet.c does not seems to
> support it. So, people are either just using the SMC serial port
> or the change in enet.c is not committed yet into vger. Is there
> someone using the Ethernet port on the FADS?
>
> Thanks
>
> Claude

--
Jim Lewis
Sr. Field Applications Engineer
MontaVista Software, Inc.
(817)261-9088 http://www.mvista.com

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/